1770515357368
9516,4.10.0
14259,0.0.0
21330,0.0.0
23534,0.0.0
249,0.0.0
9218,0.0.0
6197,0.0.0
24032,0.0.0
15990,4.11.0
23908,0.0.0
1294,0.0.0
14988,0.0.0
1143,4.11.0
8180,0.0.0
22178,0.0.0
8560,0.0.0
21833,0.0.0
13776,0.0.0
22082,4.12.0
972,0.0.0
1864,0.0.0
5148,4.10.0
22735,0.0.0
21475,0.0.0
